*
{
	margin: 0;
	padding: 0;
}
img
{
	border: none;
}
hr
{
	clear: both;
	visibility: hidden;
}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #777;
	background-color: #fff;
	background-image: url(/site/page_back.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.header
{
	height: 109px;
	background-image: url(/site/logotype.jpg);
	background-repeat: no-repeat;
	width: 280px;
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
}

.header h1 a
{
	position: absolute;
	width: 240px;
	height: 65px;
	top: 30px;
	left: 20px;
}

.header h1 a span
{
	display: none;
}

.content
{
}

.rightContent
{
	margin-top: 60px;
	margin-left: 290px;
	margin-right: 20px;
	background-image: url(/site/content_left.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 20px;
}
.rightContentWrapper
{
	padding: 40px 40px 40px 20px;
	background-position: right top;
	background-image: url(/site/content_right.jpg);
	background-repeat: no-repeat;
}
.rightContent h2
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 30px 0;
	font-weight: normal;
	letter-spacing: -2px;
	text-transform: uppercase;
	color: #575e74;
	color: #FF8A00;
}

.rightContent p,
.rightContent ol,
.rightContent ul
{
	line-height: 14px;
	margin-bottom: 16px;
}
.rightContent ol,
.rightContent ul
{
	margin-left: 20px;
}

.rightContent a
{
	color: #86A0EF;
	text-decoration: none;
}
.rightContent a:hover
{
	color: #6B7C8F;
}
.rightContent pre
{
	border: 1px solid #eee;
	background-color: #f0f0f0;
	padding: 10px;
	margin: 10px 0;
}
.rightContent table
{
	width: 100%;
	padding: 4px 0;
	border-top: 1px solid #86B8EF;
	border-bottom: 1px solid #86B8EF;
	margin-bottom: 10px;
}
.rightContent table td
{
	margin: 1px;
	padding: 2px;
}
.rightContent h3
{
	font-size: 1.5em;
	margin: 20px 0;
	font-weight: normal;
}
tr.odd td
{
	background-color: #EFF7FF;
}

.changes dt
{
	width: 60px;
	float: left;
	clear: left;
	color: #575e74;
	font-weight: bold;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.changes dd
{
	margin-left: 70px;
	margin-bottom: 16px;
	padding-left: 10px;
	border-left: 1px solid #C3CBDF;
}
.changes ul {
	list-style-type: square;
	margin: 5px;
	margin-left: 20px;
}
dd.newsAuthor
{
	border: none;
	padding-right: 10px;
	text-align: right;
	font-style: italic;
}
.leftContent
{
	width:240px;
	position: absolute;
	left: 30px;
	top: 130px;
	background-image: url(/site/separator.jpg);
	background-position: top;
	background-repeat: no-repeat;
	padding-top: 2px;
}
.menu
{
	list-style: none;
	line-height: 20px;
}
.menu ul
{
	list-style: none;
	margin-left: 30px;
	display: none;
}
.menu li
{
	background-image: url(/site/separator.jpg);
	background-position: bottom;
	background-repeat: no-repeat;
	padding-bottom: 2px;
}
.menu li a
{
	text-decoration: none;
	padding-left: 30px;
	background-image: url(/site/icon_indic.jpg);
	background-position: 10px center;
	background-repeat: no-repeat;
	color: #5f5f5f;
	display: block;
}
.menu li a:hover
{
	background-color: #dceebd;
}
.menu li li
{
	background: none;
}

.menu ul li a
{
	text-decoration: none;
	padding-left: 10px;
	background: none;
	display: block;
}

.menu ul li a:hover
{
	background-color: #d9e6f5;
}

.menuExtended ul
{
	display: block;
}
#saveSelection
{
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	margin: 4px 0;
}
#saveSelection img
{
	vertical-align: middle;
}
#yourSelection
{
	float: right;
	width: 200px;
}
#yourSelection div
{
	background-color: #dceebd;
	padding: 10px;
}
#yourSelection div a
{
	display: block;
	margin: 2px 0;
	padding: 4px 6px;
	color: #000;
}
#yourSelection div a:hover
{
	background-color: #F3FFDF;
}
#yourSelection div a img
{
	float: right;
}
#InterfaceElements
{
	width: 200px;
}
#InterfaceElements a
{
	display: block;
	line-height: 18px;
	margin: 2px 0;
	background-color: #f6f6f6;
	padding: 4px 6px;
}
#InterfaceElements a:hover
{
	background-color: #d9e6f5;
	color: #000;
	background-image: url(/site/add.png);
	background-position: 180px center;
	background-repeat: no-repeat;
}
.transfer
{
	border: 1px solid #000;
}
#saveAjax
{
	display: none;
	line-height: 20px;
	margin: 4px 0;
}
#saveAjax img
{
	vertical-align: middle;
}

.goToTop
{
	float: right;
	clear: right;
}
.fxContent
{
	display: none;
	margin-bottom: 30px;
}
.markIt
{
	margin-top: 30px;
	text-align: center;
	word-spacing: 10px;
}

.old
{
	text-decoration: line-through;
}

.interfacePlugins
{
	width: 160px !important;
	width /**/: 170px;
	float: left;
	padding-right: 10px;
	overflow: auto;
	margin-bottom: 20px;
}
.interfacePlugins a
{
	display: block;
	height: 24px;
	line-height: 24px;
	padding: 0 4px;
	background-color: #f6f6f6;
	margin: 1px 0;
}
.interfacePlugins h4
{
	height: 24px;
	line-height: 24px;
	padding: 0 4px;
	background-color: #6B7C8F;
	margin: 1px 0;
	color: #fff;
	font-size: 12px;
	position: relative;
	overflow: hidden;
}
.interfacePlugins h4 a
{
	margin-top: 4px;
	float: right;
	background-color: transparent;
}
.interfacePlugins a.selected
{
	background-color: #F3FFDF;
	background-image: url(/site/tick.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#downloadSelection
{
	list-style: none;
	margin: 0;
	padding: 0;
	height: 34px;
	line-height: 24px;
}
#downloadSelection li
{
	display: inline;
	float: left;
	margin-right: 20px;
}
#downloadSelection a
{
	display: block;
	float: left;
	height: 24px;
	line-height: 24px;
	padding: 0 4px 0 20px;
	background-color: #f6f6f6;
	background-position: left center;
	background-repeat: no-repeat;
}
#selectAll
{
	background-image: url(/site/tick.png);
}
#selectNone
{
	background-image: url(/site/cross.png);
}
#selectDownload
{
	background-image: url(/site/disk.png);
	float: right;
}
.currentDownload
{
	margin: 20px 10px 30px 10px;
	font-weight: bold;
}
.currentDownload h3
{
	text-transform: uppercase;
	color: #FF8A00;
	font-size: 14px;
}
.currentDownload a
{
	color: #86A0EF;
	text-decoration: none;
}
.currentDownload a:hover
{
	color: #6B7C8F;
}

.demoIframe {
	border: 1px solid #999;
	width: 100%;
	height: 400px;
}
.demoColumn
{
	width: 50%;
	float: left;
}
.ads
{
	width: 120px;
	margin: 20px 0 0 60px;
}
#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: none;
	z-index: 1000;
}
#scripts {
	position: relative;
	width: 500px;
	height: 400px;
}
#scripts a{ 
	position: absolute;
	display: block;
	border: 1px solid #FF8A00;
	padding: 2px;
	color: #000;
	text-decoration: none;
	background-color: #FFE9CF;
	font-size: 10px;
	width: 120px;
}